html{
    margin: 0;
    padding: 0;
}

.main-content{
    margin: 88px 0 88px;
}

.nav{
    margin: 0;
    list-style-type: none;
    color: #000;
    text-align: center;
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 135%;
    padding: 32px 0px;   
    gap: 72px;
}

.nav li{
    padding: 0 36px;
    display: inline-block;
}

.nav a{
    text-decoration: none;
    color: #000;
}

.main-image-container{  
    width: 100%;
    padding: 92px 0;   
    background: #00BDC9;
}

.frame{
    display: inline-block;
    margin-left: 33%;
    flex-shrink: 0;
    width: 599px;
    height: 368px;
    top: 92px;
    left: 401px;
}

.main{
    text-align: left;
    margin: 0 auto;
}

.h-1{
    margin: 0;
    align-self: stretch;
    color: #000;
    text-align: center;
    font-family: 'Inter', sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 600;
    line-height: 135%;
}

.main-text-div{
    text-align: left;
    margin: 0 auto;
    width: 100%;
    padding: 40px 0px; 
    gap: 24px;
}

.p-2{
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 24px;
    width: 856px;
    color: #161616;
    font-family: 'Inter', sans-serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 500;
    line-height: 150%; 
    padding: 0;
}

.b-1{
    color: #04959E;
    font-family: 'Inter', sans-serif;
    font-size: 21px;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
}

.ol-1{
    margin-left: auto;
    margin-right: auto;
    width: 856px;
    color: #161616;
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}

.button-container{
    text-align: center;
}

.button-more{
    display: inline-block;
    border: 0;
    margin: 10px;   
    padding: 10px 24px;   
    background: #04959E;
    color:#FFF;
    text-align: center;
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 135%; 
}

.break-line{
    margin: 0;
    height: 1px;
    align-self: stretch;
    background: #161616;
}

.footer{
    text-align: center;
    width: 100%;
    padding: 16px 0px;
}


.footer-text{
    display: inline-block;
    color: #161616;
    text-align: right;
    font-family: 'Inter', sans-serif;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
